                                @charset "utf-8";
/* CSS Document */

/* INDEX */

.main_index
{
	width: 70%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 50px;
	font-family: Lato;
}

.left_index
{
	width: 70%;
	background-color: #ECECEC;
}

.left2_index
{
	width: 95%;
	margin-left: auto;
	margin-right: auto;
	font-size: 10px;
	color: #898989;
}

Ltitle_font
{
	font-size: 28px;
	font-weight: 700;
	color: #898989;
}

Lbody_font
{
	font-size: 24px;
	font-weight: 300;
}

Lfooter_font
{
	font-size: 12px;
	font-weight: 300;
}

.right_index
{
	width: 30%;
	background-color: #E2E2E2;
	text-align: center;
	vertical-align: text-top;
}

.right2_index
{
	width: 100%;
	font-size: 5px;
	text-align: center;
	vertical-align: text-top;
}

Rfooter_font
{
	font-size: 10px;
	font-weight: 300;
	color: #FFFFFF;
}

/* HOME */

.main_home
{
	width: 70%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 30px;
	font-family: Lato;
	text-align: center;
}

.top_home_left
{
	font-size: 12px;
	background-color: #E2E2E2;
	text-align: left;
}

.top_home_center
{
	font-size: 20px;
	font-weight: 700;
	color: #898989;
	background-color: #E2E2E2;
	text-align: center;
}

.top_home_right
{
	font-size: 12px;
	color: #898989;
	background-color: #E2E2E2;
	text-align: right;
}

home_title_font
{
	font-size: 14px;
	font-weight: 300;
	color: #898989;
}

body1_font
{
	font-size: 14px;
	font-weight: 500;
	color: #898989;
}

body2_font
{
	font-size: 12px;
	font-weight: 300;
	color: #898989;
}

hurufBesar
{
	text-transform: uppercase;
}

.left_home
{
	width: 30%;
	font-size: 5px;
	background-color: #ECECEC;
	vertical-align: text-top;
}

.left2_home
{
	width: 98%;
	font-size: 5px;
	background-color: #E2E2E2;
	text-align: center;
}

.center_home
{
	width: 30%;
	font-size: 5px;
	background-color: #ECECEC;
	vertical-align: text-top;
}

.center2_home
{
	width: 98%;
	font-size: 5px;
	background-color: #E2E2E2;
	text-align: center;
}

.right_home
{
	width: 30%;
	font-size: 5px;
	background-color: #ECECEC;
	vertical-align: text-top;
}

.right2_home
{
	width: 98%;
	font-size: 5px;
	background-color: #E2E2E2;
	text-align: center;
}

a
{
	color:inherit;
}

a:hover
{
	color:inherit;	
}

a:active
{
	color:inherit;
}

                            